@font-face {
    font-family: 'Futura Hv BT';
    src: url('../fonts/FuturaBT-Heavy.woff2') format('woff2'),
        url('../fonts/FuturaBT-Heavy.woff') format('woff'),
        url('../fonts/FuturaBT-Heavy.ttf') format('truetype'),
        url('../fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT Book';
    src: url('../fonts/FuturaLT-Book.woff2') format('woff2'),
        url('../fonts/FuturaLT-Book.woff') format('woff'),
        url('../fonts/FuturaLT-Book.ttf') format('truetype'),
        url('../fonts/FuturaLT-Book.svg#FuturaLT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Futura LT Book'!important;
	color: #000000;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Futura Hv BT' !important;
}

#header_holder {
	
}

.thz-heading-title {
	text-transform: uppercase;
}

ul.thz-mobile-menu li a {
	font-family: 'Futura LT Book'!important;
}

.thz-tabs-b1f7eede ul.thz-tabs-menu li.thz-inactive-tab a {
	background: transparent;
	border: 0 !important;
    border-bottom: 3px solid transparent !important;
}

.thz-tabs-b1f7eede ul.thz-tabs-menu li.thz-active-tab a {
	background: transparent;
	display: inline-block;
	border: 0 !important;
    border-bottom: 3px solid #9dc8c8 !important;
}
.thz-tabs-above.thz-tabs-b1f7eede ul.thz-tabs-menu li {
	text-align: center;
}

ul.thz-tabs-menu {
	margin-top: 50px;
	margin-bottom: 50px;
}

.footer {
	margin: 0 !important;
	font-family: 'Futura Hv BT'!important;
}

.footer .thz-bradning-holder {
	font-size: 20px;
}

.thz-footer-sections-holder .widget_custom_html {
	text-align: center;
}
.thz-footer-sections-holder .widget_custom_html h3.widget-title {
	font-size: 30px !important;
	font-weight: 600 !important;
	color: #9dc8c7 !important;
}
.thz-footer-sections-holder .widget_custom_html .thz-social-links a {
	display: inline-block;
	font-size: 28px;
	margin: 15px; 
}

#home {position: relative;}

#thz-column-c53a48204 > * > .thz-column-in{left: calc(50% - 140px)!important;margin-top: calc(50vh - 200px)!important;top: 0;}
#thz-column-c3cb9acee > * > .thz-column-in{left: calc(50% - 140px)!important;margin-top: calc(50vh - 200px)!important;top: 0;}
.thz-btn-container.next-section .thz-button{background: transparent!important;border: 0; color: #fff!important;width: 280px;}
.thz-btn-container.next-section .thz-button .thz-btn-text{}
.thz-btn-container.next-section .thz-button .thzicon {
	display: block;
	text-align: center;
    width: 100%;
}
.max-img img {max-width: 80%!important;}
.thz-tabs-b1f7eede ul.thz-tabs-menu li.thz-active-tab a{padding: 0;}
.thz-tabs-b1f7eede ul.thz-tabs-menu li.thz-inactive-tab a{padding: 0;}
.thz-tabl-nospace:not(.thz-tabs-left):not(.thz-tabs-right) ul.thz-tabs-menu li:not(:last-child) a{padding: 0;}
.thz-tabs-above.thz-tabs-b1f7eede ul.thz-tabs-menu li{border-right: 1px solid #333;padding: 0 20px;}
.thz-tabs-above.thz-tabs-b1f7eede ul.thz-tabs-menu li:last-child{border-right:0;}

.translatepress-en_US .tp_en, .translatepress-fr_FR .tp_fr, .translatepress-en_GB .tp_en { display: none; }
#thz-media-item-66c5b8d5 .thz-hover-icon, #thz-media-item-66c5b8d5 .thz-hover-icon:focus {color: #fff;background: #afa376;border-radius: 10px;padding-top: 5px;padding-bottom: 5px;padding-left: 15px;}

@media screen and (max-width: 767px) {
	.thz-mobile-menu-holder { background-color: #eeeeee!important; }
}